The systematic effective Lagrangian method was first formulated in the context of the strong interaction; chiral perturbation theory (CHPT) is the effective theory of quantum chromodynamics (QCD). It was then pointed out that the method can be transferred to the nonrelativistic domain—in particular, to describe the low-energy properties of ferromagnets. Interestingly, whereas for Lorentz-invariant systems the effective Lagrangian method fails in one spatial dimension (ds=1) , it perfectly works for nonrelativistic systems in ds=1 . In the present brief review, we give an outline of the method and then focus on the partition function for ferromagnetic spin chains, ferromagnetic films, and ferromagnetic crystals up to three loops in the perturbative expansion—an accuracy never achieved by conventional condensed matter methods. We then compare ferromagnets in ds=1 , 2, 3 with the behavior of QCD at low temperatures by considering the pressure and the order parameter. The two apparently very different systems (ferromagnets and QCD) are related from a universal point of view based on the spontaneously broken symmetry. In either case, the low-energy dynamics is described by an effective theory containing Goldstone bosons as basic degrees of freedom.
The systematic effective Lagrangian method was first formulated in the context of the strong interaction; chiral perturbation theory (CHPT) is the effective theory of quantum chromodynamics (QCD). It was then pointed out that the method can be transferred to the nonrelativistic domain—in particular, to describe the low-energy properties of ferromagnets. Interestingly, whereas for Lorentz-invariant systems the effective Lagrangian method fails in one spatial dimension (ds=1) , it perfectly works for nonrelativistic systems in ds=1 . In the present brief review, we give an outline of the method and then focus on the partition function for ferromagnetic spin chains, ferromagnetic films, and ferromagnetic crystals up to three loops in the perturbative expansion—an accuracy never achieved by conventional condensed matter methods. We then compare ferromagnets in ds=1 , 2, 3 with the behavior of QCD at low temperatures by considering the pressure and the order parameter. The two apparently very different systems (ferromagnets and QCD) are related from a universal point of view based on the spontaneously broken symmetry. In either case, the low-energy dynamics is described by an effective theory containing Goldstone bosons as basic degrees of freedom.
A brief review is given of the ‘effective Lagrangian’ approach of Leutwyler, Hasenfratz and others, which describes the behaviour at low energies or temperatures, or large distances, in lattice systems which undergo a first-order transition involving spontaneous breakdown of a continuous symmetry. Universal predictions can be given, based on a continuum field theory of the massless Goldstone bosons generated by the breakdown of the symmetry, which control the behaviour in these regimes. In particular, the finite-size scaling behaviour can be predicted, in a way very similar to the predictions of conformal invariance for a two-dimensional system at a critical point. Conversely, measurements of the finite-size scaling behaviour can give estimates of the parameters of the Goldstone bosons. These points are illustrated using data for the O(2) Heisenberg spin model in (2+1) dimensions, and the XXZ antiferromagnet on a square lattice.
Effective field theory is a very useful technique for understanding quantum many body systems. We use this approach to study a certain class of critical quantum spin-1 chains and symmetry protected topological phases of matter in two spatial dimensions. In the first context we consider the SU(3) symmetric spin-1 chain with additional interactions. We use bosonization to demonstrate that the effective field theories describing the critical behaviour of these spin chains can be mapped to free compact boson conformal field theories (CFTs) with central charge c=2. We also describe how some predictions from field theory can be verified in numerical calculations using exact diagonalization (ED) and the density matrix renormalization group (DMRG) algorithm. In particular, the bosonization method gives a formula for the evolution of four Tomonaga-Luttinger liquid (TLL) parameters as a function of the lattice parameters. Using the analytic formulae for the scaling dimensions in terms of the TLL parameters and matching of lowest scaling dimensions, we numerically calculate these field-theoretic parameters and confirm that their evolution agrees with the prediction using bosonization. We also tackle aspects of the challenging problem of understanding interacting topological phases. In this context, we aim to understand the effects if interactions in certain classes of symmetry protected topological (SPT) phases of matter. We consider non-chiral SPT phases in two spatial dimensions protected by a discrete symmetry such as Z_K or Z_K x Z_K symmetry. We argue that modular invariance/noninvariance of the partition function of the one-dimensional edge theory can be used to diagnose whether, by adding a suitable potential, the edge theory can be gapped or not without breaking the symmetry. By taking bosonic phases described by Chern-Simons K-matrix theories and fermionic phases relevant to topological superconductors as examples, we demonstrate explicitly that when modular invariance is achieved, we can construct an interaction potential that is consistent with the symmetry and can completely gap out the edge. We also briefly discuss preliminary results of a numerical approach for simulating the 3 dimensional Landau Level problem. This includes a brief description of a potential application of variational Monte Carlo to spin-orbit coupled ab initio systems.
In the path integral formulation of the partition function of quantum spin models, most current treatments employ the so-called static approximation to simplify the process of summing over all possible paths. Although sufficient for studying the thermodynamic aspects of the system, static approximation ignores the contributions made by time-dependent, or non-static, fluctuations in the paths of the path integral. This non-static component is very small relative to the static part, and its careful treatment is necessary for the calculation of small non-extensive quantities such as the energy gap within the path integral framework. We propose a formalism for incorporating non-static effects into the path integral calculation of a class of spin models whose partition functions are reducible to the trace of a single spin (often known as the effective Hamiltonian). We first show that the time-dependent behavior of the single spin trace is governed by the Pauli equation. Time-dependent perturbation theory is used to obtain a perturbative expansion of the solution of the Pauli equation, and then for the single spin trace. This gives us a perturbative expansion of the path integral which can be integrated systematically using standard techniques. In this paper, we develop the theoretical framework outlined above in detail and apply it to a simple ordered spin model, the infinite-range ferromagnetic Ising model in a transverse field. We calculated two non-extensive quantites with this non-static approach: the N0 and N−1 terms of the ground-state energy (N=number of spins) and the energy gap between the ground and first-excited states. We checked our results by comparing with those of Holstein-Primakoff transform and numerical diagonalization of the Hamiltonian. The application of the method to quantum spin-glasses is briefly discussed.
Lattice field theory methods, usually associated with non-perturbative studies of quantum chromodynamics, are becoming increasingly common in the calculation of ground-state and thermal properties of strongly interacting non-relativistic few- and many-body systems, blurring the interfaces between condensed matter, atomic and low-energy nuclear physics. While some of these techniques have been in use in the area of condensed matter physics for a long time, others, such as hybrid Monte Carlo and improved effective actions, have only recently found their way across areas. With this topical review, we aim to provide a modest overview and a status update on a few notable recent developments. For the sake of brevity we focus on zero-temperature, non-relativistic problems. After a short introduction, we lay out some general considerations and proceed to discuss sampling algorithms, observables, and systematic effects. We show selected results on ground- and excited-state properties of fermions in the limit of unitarity. The appendix contains details on group theory on the lattice.
Lattice field theory methods, usually associated with non-perturbative studies of quantum chromodynamics, are becoming increasingly common in the calculation of ground-state and thermal properties of strongly interacting non-relativistic few- and many-body systems, blurring the interfaces between condensed matter, atomic and low-energy nuclear physics. While some of these techniques have been in use in the area of condensed matter physics for a long time, others, such as hybrid Monte Carlo and improved effective actions, have only recently found their way across areas. With this topical review, we aim to provide a modest overview and a status update on a few notable recent developments. For the sake of brevity we focus on zero-temperature, non-relativistic problems. After a short introduction, we lay out some general considerations and proceed to discuss sampling algorithms, observables, and systematic effects. We show selected results on ground- and excited-state properties of fermions in the limit of unitarity. The appendix contains details on group theory on the lattice.
Renormalization in pure systems In Section 2.2 we reviewed the basic facts about broken symmetry and phase transitions in pure systems, within mean field theory. This helped set the stage for the mean field description of spin glasses that we studied in Chapters 3–6. We will now want to study the phase transition and the nature of the low-temperature phase for spin glasses with fairly short-ranged interactions in low dimensionality (2 or 3). This situation is far from the region where mean field theory is a good guide, so we will have to learn new methods. Again, we start by learning about them in pure systems. Renormalization is a very general approach to problems with many strongly interacting degrees of freedom. In a statistical mechanical problem, the basic idea is to carry out the trace in the partition function over some of the variables, leaving a new problem with fewer degrees of freedom. One follows how the parameters in the Hamiltonian of the system change as this procedure is iterated many times. Generally, the partial trace corresponds to removing the short-distance degrees of freedom, so each successive effective Hamiltonian has a larger lattice constant (or equivalent microscopic length) than its predecessor: each renormalization step corresponds to a change of scale. Different thermodynamic phases are identified with flows to different fixed points in the parameter space of the Hamiltonian under this semigroup.